Subject: Re: [bug#39522] [PATCH] gnu: dunst: Build dunstify.
From: Nicolas Goaziou <[email-masked]>
To: Brice Waegeneire <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Feb 2020 19:26:10 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Brice Waegeneire <[email-masked]> writes:

> I wrote a new patch with your suggestion.

Thank you! I applied it as 81565d23df3080b4d43d2ce0bfa49251827a34e9.

> Sorry for the missing copyright lines in the previous patches you
> merged, I thought it was non-mandatory on trivial modifications.

I honestly do not know if it is mandatory in this case. However, trivial
modifications may pile up and it could become a concern at some point.

> I added one in this new one.

Yay!

Regards,

-- 
Nicolas Goaziou